# $EPIC: translation_path,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set translation_path [<path>]

Description:
   This sets where epic should look for the translation files that you can
   load with /SET TRANSLATION.

See Also:
   set(4) translation

History:
   SET TRANSLATION_PATH first appeared in EPIC4-1.1.1.
